get
https://api.marketcircle.net/v1/categories/
Get details of the category with the given name
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Accessing the details of a category will provide you with some metadata that is not normally needed, but may be interesting to some users.
Attributes
| Attribute Name | Type | Description | Attributes |
|---|---|---|---|
self | reference | URL of the category | Read-only Non-null |
name | string | The category name (max 512 characters) | Read-only Non-null |
hex_colour | colour | The category colour, as #rrggbbaa, e.g. #064fbaff | Read-only Nullable |
is_active | boolean | true if the category can be assigned to records | Read-only Non-null |
create_date | datetime | When the category was created | Read-only Non-null |
modify_date | datetime | When the category was last modified | Read-only Non-null |
Active CategoriesInactive categories are a historical feature of Daylite. Categories could be set as inactive by users so that they would not be available to set on new or changing objects.
Unless otherwise specified, the API ignores the
is_activeflag. If an inactive category is assigned to a new or changing object then the category will become active.